Subject: Re: Ken's PDP-11 configurator program

From: [email-masked]
Date: Mon, 15 May 2000 20:20:34 -0400

Make of the program what you will (and have time for).

I'd already noticed  the new SCO policy (and recently have a link
to ancient.html on my links page).

	Dennis

Subject: Re: Ken's PDP-11 configurator program
From: Warren Toomey <[email-masked]>
To: [email-masked]
Date: Tue, 16 May 2000 08:58:44 +1000 (EST)

In article by [email-masked]:
> Since the subject of old PDP-11s seems to have
> hotted up again, I decided to disgorge Ken's
> program for ordering PDP-11s.  It gives prices
> circa 1975 in US$, and knows about various restrictions
> like bus loads and what will fit in a box.  It's
> another (nearly the remainder) from the DECtape archives.
> 
> The program itself is written in old C--pre K&R 1-- (beware
> of the =- operators!).  It will take a bit of
> work to get going.  Quite possibly extraction
> of the tables is more interesting than running
> the program.
> 
> 	Dennis

Ah, you can't tempt me with this program so easily, it's not UNIX source
code. The easiest way to get this to work would be to compile it up under
5e or 6e. I'll have a go, but not immediately as work is keeing me busy.

SCO now have free UNIX source code licenses on their web site, plus
full access to our PUPS Archive via a hyperlink to a CGI script on my
web site. Go to http://www.sco.com/offers/ancient.html, agree to the
SCO license. On the next page, click on `apply for access to the PUPS Archive'.

I wonder when they will finally give up on the license itself :-)

Cheers,
	Warren